Apple's QuickTime Player has an unspecified flaw that permits remote code execution.

According to SecurityTracker, a remote user can cause arbitrary code to be executed on a target user's system.

This follows a notice issued by eEye Digital Security. It states that Apple's QuickTime media player reportedly contains a vulnerability that allows a remote user to cause arbitrary code to be executed "with little user interaction." This apparently affects all QuickTime platforms.

No further information has been provided to date.